Subject: Re: DNA engineering (fwd)
From: [email-masked] (Louis Hom)
Date: 7 May 1994 04:54:18 GMT
Newsgroups: alt.sustainable.agriculture

>very high up before medoicraty set in. If you are going to do DNA 
>engineering label it.  Give the people 

I'm just curious -- how do you feel about high-color Macs?  Maybe that's a bad
example, but my point is this: where do you draw the line?  Do you think
FlavrSavr (sp?!?) antisense-RNA is a bad thing (drug resistance aside)?  I
think antisense RNA is very different from, say, putting a fish gene into a
tomato.  What about less subtle cases, where you'd like to place a gene in a
plant that comes from a member of the same species?  genus? family?  These are
the reasons I don't like requiring labeling of things as "genetically 
engineered" in the supermarket.  It's not that straightforward.
-- 
										****************************************************************************
*   Lou Hom			*	"All folks are family."            *
*   [email-masked]       *    			-- John Saponara   * 
****************************************************************************